/*--------------------------------------------------------------

Template: Theme Name
Author: 
Version:  1
Design and Developed by: 

Note: This is the file where you can add your custom styles to change the look of the theme. But don't modify "style.css" file.

---------------------------------------------------------------*/

/* ----------------------------------------------------
	You can put your custom css code here: 
-------------------------------------------------------*/

.boxhome h2, .boxhome p {
color:#fff;
}

.what-we-content h3, .about-area h3, .we-love-wraper h3{
font-family: Raleway;
text-transform:uppercase;
font-size:22px;
font-weight:500;
}

.what-we-content h4, .about-area h4{
font-family: Raleway;
text-transform:uppercase;
font-size:18px;
}

.what-we-content p {
font-size:16px;
}

.marginbottom {
margin-bottom:25px;
}

.boxhome .deff-btn.orange-btn {
border-color:#fff;
color:#fff;
}

.what-we-heading h3 {
font-family: Raleway;
color:#000;
font-size:18px;
text-transform:uppercase;
font-weight:bold;
}

li.shop {
background:url(../images/shoponline.png) no-repeat top center;
}

.mini {
font-size:10px !important;
color:#CC0000 !important;
}

.bandaspedizione {
text-align:center;
font-weight:normal;
background:#CCCC99;
padding:10px;
color:#fff;
font-size:20px;
}

.bandaspedizione strong {
color:#000;
}







